<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cell2"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="0dp"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="0dp">

    <TextView
        android:id="@+id/ttSubjectName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:text=""
        android:textColor="@color/white"
        android:textSize="@dimen/d_20" />

    <TextView
        android:id="@+id/ttTeaName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:text=""
        android:textColor="@color/gray_2"
        android:textSize="@dimen/d_16" />
</LinearLayout>